=== debian/control ===
Source: haskell-reform-blaze
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-blaze-html-dev (>> 0.5)
  , libghc-blaze-html-dev (<< 0.6)
  , libghc-blaze-html-prof
  , libghc-blaze-markup-dev (>> 0.5)
  , libghc-blaze-markup-dev (<< 0.6)
  , libghc-blaze-markup-prof
  , libghc-reform-dev (>> 0.1)
  , libghc-reform-dev (<< 0.2)
  , libghc-reform-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-html-doc
  , libghc-blaze-markup-doc
  , libghc-reform-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/reform-blaze
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-reform-blaze
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-reform-blaze

Package: libghc-reform-blaze-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: support for using blaze-html with Reform${haskell:ShortBlurb}
 Reform is a library for building and validating forms using applicative
 functors. This package add support for using reform with blaze-html.
 .
 ${haskell:Blurb}

Package: libghc-reform-blaze-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: support for using blaze-html with Reform${haskell:ShortBlurb}
 Reform is a library for building and validating forms using applicative
 functors. This package add support for using reform with blaze-html.
 .
 ${haskell:Blurb}

Package: libghc-reform-blaze-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: support for using blaze-html with Reform${haskell:ShortBlurb}
 Reform is a library for building and validating forms using applicative
 functors. This package add support for using reform with blaze-html.
 .
 ${haskell:Blurb}
