## haskell-reform-blaze 0.1.2

=== debian/changelog ===
haskell-reform-blaze (0.1.2-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jun 2013 18:05:33 +0100

haskell-reform-blaze (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 12:25:05 +0200
