=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-blaze-html-dev (>> 0.5)
-  , libghc-blaze-html-dev (<< 0.6)
+  , libghc-blaze-html-dev (<< 0.7)
   , libghc-blaze-html-prof
   , libghc-blaze-markup-dev (>> 0.5)
   , libghc-blaze-markup-dev (<< 0.6)
