## haskell-reform-blaze 0.2.0

=== debian/changelog ===
haskell-reform-blaze (0.2.0-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 01:50:35 +0000

haskell-reform-blaze (0.2.0-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 04:29:22 +0000

haskell-reform-blaze (0.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 15 Jul 2013 14:18:21 -0400
