=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
   , libghc-blaze-markup-dev (>> 0.5)
   , libghc-blaze-markup-dev (<< 0.6)
   , libghc-blaze-markup-prof
-  , libghc-reform-dev (>> 0.1)
-  , libghc-reform-dev (<< 0.2)
+  , libghc-reform-dev (>> 0.2)
+  , libghc-reform-dev (<< 0.3)
   , libghc-reform-prof
   , libghc-text-dev (>> 0.11)
   , libghc-text-dev (<< 0.12)
