## haskell-reform-blaze 0.2.2

=== debian/changelog ===
haskell-reform-blaze (0.2.2-1build2) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 Oct 2014 15:57:03 +0000

haskell-reform-blaze (0.2.2-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jul 2014 10:06:50 +0100

haskell-reform-blaze (0.2.2-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jul 2014 12:49:49 -0400
