=== debian/control ===
--- 
+++ 
@@ -8,24 +8,24 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-blaze-html-dev (>> 0.5)
-  , libghc-blaze-html-dev (<< 0.7)
+  , libghc-blaze-html-dev (>= 0.5)
+  , libghc-blaze-html-dev (<< 0.8)
   , libghc-blaze-html-prof
-  , libghc-blaze-markup-dev (>> 0.5)
-  , libghc-blaze-markup-dev (<< 0.6)
+  , libghc-blaze-markup-dev (>= 0.5)
+  , libghc-blaze-markup-dev (<< 0.7)
   , libghc-blaze-markup-prof
-  , libghc-reform-dev (>> 0.2)
+  , libghc-reform-dev (>= 0.2)
   , libghc-reform-dev (<< 0.3)
   , libghc-reform-prof
-  , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (>= 0.11)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-html-doc
   , libghc-blaze-markup-doc
   , libghc-reform-doc
   , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/reform-blaze
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-reform-blaze
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-reform-blaze
